.cbx-active {
    border: 1px solid #ced4da;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    color: #495057;
    background-color: #ffffff;
}

.cbx-active:hover {
    border-color: #ced4da;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.cbx-active:focus {
    border-color: #ff1c39;
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(155, 0, 20, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(155, 0, 20, 0.25);
}

label + .cbx-container, .cbx-container + label, .cbx-container + .cbx-container {
    margin: 0;
    display: block;
}

.cbx-label {
    margin: 0 0 0.5rem ;
}

.cbx-container {
    text-align: left;
}

